<?xml version="1.0" encoding="gb2312"?>
<resources>
  <module id="EDC.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="2001">首页</string>
      <string id="2019">列表</string>
      <string id="2002">信息</string>
      <string id="2003">帮助</string>
      <string id="2004">功能 1</string>
      <string id="2005">功能 2</string>
      <string id="2006">功能 3</string>
      <string id="2021">偏好设置</string>
      <string id="2026">语言</string>
    </dlg>
    <dlg id="103">
      <string id="caption">
      </string>
      <string id="2051">
        快速
		扫描
      </string>
      <string id="2052">
        高级
		扫描
      </string>
      <string id="2053">
        SNS
		上传
      </string>
      <string id="2054">
        电子
		书转换
      </string>
      <string id="2055">
        发送
		传真
      </string>
      <string id="2056">配置</string>
      <string id="253">Easy Document Creator 设计为可以轻松扫描 JPG、PDF、eBook 和其他格式，从而将它们保存或上传到 SNS。</string>
    </dlg>
    <dlg id="104">
      <string id="245">删除</string>
      <string id="246">重命名</string>
    </dlg>
    <dlg id="260">
      <string id="caption">重命名</string>
      <string id="261">输入新标题</string>
      <string id="262">输入的标题已存在</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
    </dlg>
    <dlg id="650">
      <string id="caption">
      </string>
      <string id="1">确定</string>
    </dlg>
    <dlg id="2010">
      <string id="2">取消</string>
    </dlg>
    <strings>
      <string id="100">EDC</string>
      <string id="101">查找</string>
      <string id="102">Easy Document Creator</string>
      <string id="103">搜索</string>
      <string id="104">版本 %s</string>
      <string id="105">OCR technology by Image Recognition Integrated Systems S.A. Copyright 1987 - 2011, I.R.I.S S.A. 保留所有权利。</string>
      <string id="106">是否要取消当前的处理并退出应用程序？</string>
      <string id="108">未选择设备</string>
      <string id="109">扫描</string>
      <string id="111">文档转换</string>
      <string id="113">传真</string>
      <string id="115">下载</string>
      <string id="116">添加</string>
      <string id="117">是否要将选项保存到偏好设置？</string>
      <string id="118">重命名</string>
      <string id="119">输入新标题和描述</string>
      <string id="120">我的设置</string>
      <string id="121">是否要删除偏好设置“%s”？</string>
      <string id="122">海报扫描在相邻图像尽可能重叠的情况下能够很好地发挥作用</string>
      <string id="123">是否要将更改添加到“%s”将覆盖现有设置。</string>
      <string id="124">输入的标题已存在</string>
      <string id="125">删除</string>
      <string id="208">快速扫描</string>
      <string id="210">高级扫描</string>
      <string id="212">SNS 上传</string>
      <string id="214">电子书转换</string>
      <string id="216">发送传真</string>
      <string id="218">配置</string>
      <string id="230">文档转换</string>
      <string id="233">警告</string>
      <string id="274">文本转换扫描</string>
      <string id="2001">返回主屏幕</string>
      <string id="2002">查看应用程序的版本信息</string>
      <string id="2003">查看用于 Easy Document Creator 的帮助文件</string>
      <string id="2004">单击查找按钮查找扫描仪并连接到选定设备</string>
      <string id="2019">返回扫描类型、SNS 上传类型或 EPUB 转换类型列表</string>
      <string id="2020">提供扫描设置</string>
      <string id="2051">使用配置中提供的设置扫描文档</string>
      <string id="2052">选择扫描类型（图像扫描，文档扫描，文本转换、书籍扫描或海报装订）或访问扫描偏好设置</string>
      <string id="2053">将扫描或现有文件上传至社交网站</string>
      <string id="2054">将现有图像文件转换为文档格式</string>
      <string id="2055">使用网络传真驱动程序传真现有文件</string>
      <string id="2056">提供常见设置</string>
      <string id="3051">未选择或未连接扫描仪，或者扫描仪正在执行其他任务。如果扫描仪正在预热，您应该等连接状态可用后再使用。</string>
      <string id="3056">可能由于您的系统缺少 .NET Framework 支持，SNS 上传不可用。您可尝试去 &lt;A&gt; 重新安装 SNS 上传&lt;/A&gt;，然后再次运行 Easy Document Creator。</string>
      <string id="3057">由于 Internet Explorer 版本较低，SNS 上传不可用。您需要安装 Internet Explorer 7 版本或更高版本，然后再次运行 Easy Document Creator。</string>
      <string id="3060">由于选择的设备不支持传真功能或未安装网络传真驱动程序，传真功能不可用。</string>
      <string id="3061">选定设备不支持传真</string>
	  <string id="4100">无法连接到下载服务器。请检查您的 Internet 连接并重试。</string>
      <string id="5001">扫描</string>
      <string id="5002">传真</string>
      <string id="5003">文档转换</string>
      <string id="5004">语言</string>
      <string id="5005">文本转换扫描</string>
      <string id="5101">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5102">请下载并安装 &lt;a&gt;PC FAX Software&lt;/a&gt;，才能使用传真。</string>
      <string id="5103">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5104">要使用文本转换，请下载 &lt;a&gt;Samsung OCR Software&lt;/a&gt;</string>
      <string id="5105">文本转换</string>
      <string id="5106">由于选择的设备不支持传真功能或未安装网络传真驱动程序，传真功能不可用。</string>
	  <string id="5107">Scan OCR program</string>
	  <string id="5108">PC fax Utility</string>
	  <string id="5109">http://samsungsetup.com/TS/GetDownloadList.aspx?CODE=PRINT_COMMON_SW</string>
      <string id="5110">无法连接到下载服务器。请检查您的 Internet 连接并重试。</string>
      <string id="5111">由于选择的设备不支持扫描仪玻璃板，海报装订功能不可用。</string>
      <string id="5112">由于选择的设备不支持扫描仪玻璃板，书籍扫描功能不可用。</string>
      <string id="5151">开</string>
      <string id="5152">关</string>
      <string id="5153">自动</string>
      <string id="5154">打开</string>
      <string id="33804">上次使用的设置</string>
      <string id="33805">图像扫描</string>
      <string id="33806">文档扫描</string>
      <string id="33807">文本转换</string>
      <string id="33808">书籍扫描</string>
      <string id="33809">海报装订</string>
    </strings>
  </module>
  <module id="EDCAddin.xml">
    <strings>
      <string id="100">EDCAddin</string>
      <string id="210">Easy Document Creator</string>
      <string id="211">扫描到 Office</string>
      <string id="212">电子书</string>
      <string id="213">发送传真</string>
      <string id="214">正在接收已扫描的文件</string>
      <string id="215">文档转换</string>
      <string id="216">发送文档</string>
      <string id="217">将图像扫描到文档</string>
      <string id="218">将文档转换到电子书</string>
      <string id="219">通过传真发送文档</string>
      <string id="220">当前文档无法转换为 EPUB 格式</string>
    </strings>
  </module>
  <module id="EDCConfig.xml">
    <dlg id="103">
      <string id="caption">作业帐户</string>
      <string id="223">帐户类型</string>
      <string id="221">用户权限</string>
      <string id="222">组权限</string>
      <string id="215">用户 ID</string>
      <string id="217">密码</string>
      <string id="219">确认密码</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="225">（1 - 129 位字母数字）</string>
      <string id="226">（4 - 32 位字母数字）</string>
      <string id="227">（4 - 32 位字母数字）</string>
    </dlg>
    <dlg id="104">
      <string id="caption">
      </string>
      <string id="263">确定</string>
      <string id="264">取消</string>
    </dlg>
    <dlg id="105">
      <string id="caption">
      </string>
      <string id="206">真彩色</string>
      <string id="207">灰度</string>
      <string id="208">黑白</string>
      <string id="237">75 dpi</string>
      <string id="238">100 dpi</string>
      <string id="239">150 dpi</string>
      <string id="240">200 dpi</string>
      <string id="241">300 dpi</string>
      <string id="242">600 dpi</string>
      <string id="244">BMP</string>
      <string id="245">JPG</string>
      <string id="246">PDF（图像）</string>
      <string id="247">PNG</string>
      <string id="248">TIFF（单页）</string>
      <string id="249">TIFF（多页）</string>
    </dlg>
    <dlg id="106">
      <string id="caption">
      </string>
      <string id="250">保存至位置</string>
      <string id="252">文件名前缀</string>
      <string id="254">预扫描</string>
      <string id="256">保存后操作</string>
      <string id="255">自动预扫描</string>
      <string id="257">使用默认应用程序打开</string>
      <string id="210">作业帐户</string>
      <string id="211">更改用户...</string>
    </dlg>
    <dlg id="270">
      <string id="caption">设置</string>
      <string id="251">显示 Home</string>
      <string id="268">Home 开/关</string>
      <string id="259">开始于</string>
      <string id="265">自动扫描预览</string>
      <string id="255">自动预扫描</string>
      <string id="262">扫描存储位置</string>
      <string id="252">文件名前缀</string>
      <string id="266">存储后打开已扫描图像</string>
      <string id="269">* 使用应用程序</string>
      <string id="257">使用默认应用程序打开</string>
      <string id="212">用户帐户</string>
      <string id="213">* 需要锁定设备</string>
      <string id="214">选项</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
    </dlg>
    <dlg id="701">
      <string id="caption">作业帐户</string>
      <string id="710">帐户类型</string>
      <string id="715">权限</string>
      <string id="704">用户 ID</string>
      <string id="706">密码</string>
      <string id="708">确认密码</string>
      <string id="712">*(1 - 129 位字母数字)</string>
      <string id="713">*(4 - 32 位字母数字)</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="714">PIN 码</string>
      <string id="717">确认 PIN 码</string>
      <string id="721">(4 - 32 数字)</string>
      <string id="722">(4 - 32 数字)</string>
    </dlg>
    <strings>
      <string id="100">EDCConfig</string>
      <string id="101">请选择用于保存文件的目标文件夹。</string>
      <string id="102">配置</string>
      <string id="103">帐户</string>
      <string id="104">仅 ID</string>
      <string id="105">快速扫描</string>
      <string id="106">常见</string>
      <string id="111">必须输入 1-129 位的字母数字用户 ID 和 4-32 位字母数字的密码，密码需输入两次进行确认，才可使用作业统计功能。</string>
      <string id="112">您必须输入 1-129 位的字母数字用户 ID，才可使用作业统计功能。</string>
      <string id="113">用户 ID</string>
      <string id="115">PIN 码</string>
      <string id="117">必须输入 4~32 位数的 PIN 码并重新输入进行确认，才能使用作业统计功能。</string>
      <string id="202">图像类型</string>
      <string id="213">文档大小</string>
      <string id="236">分辨率</string>
      <string id="243">文件类型</string>
      <string id="270">上传进行中</string>
      <string id="271">* 文件名生成为 </string>
      <string id="702">用户</string>
      <string id="703">群组</string>
      <string id="801">真彩色</string>
      <string id="802">灰度</string>
      <string id="803">黑色&amp;白色</string>
      <string id="804">256 色</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">多页式 TIFF</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF（图像）</string>
      <string id="1008">EPUB</string>
      <string id="1009">单页式 TIFF</string>
      <string id="2004">默认</string>
      <string id="2005">取消</string>
      <string id="2006">应用</string>
      <string id="2500">RTF（文本）</string>
      <string id="2501">RTF（样式+文本）</string>
      <string id="2502">RTF（布局+样式+文本）</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC（文本）</string>
      <string id="2507">DOC（样式+文本）</string>
      <string id="2508">DOC（布局+样式+文本）</string>
      <string id="2512">HTML（文本）</string>
      <string id="2513">HTML（样式+文本）</string>
      <string id="2514">HTML（布局+样式+文本）</string>
      <string id="2515">PDF（图像+文本）</string>
      <string id="2521">CSV（表格）</string>
      <string id="2553">PDF（布局+样式+文本）</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">英语（美国）</string>
      <string id="3501">德语</string>
      <string id="3502">法语</string>
      <string id="3503">西班牙语</string>
      <string id="3504">意大利语</string>
      <string id="3505">英语（英国）</string>
      <string id="3506">瑞典语</string>
      <string id="3507">丹麦语</string>
      <string id="3508">挪威语</string>
      <string id="3509">荷兰语</string>
      <string id="3510">葡萄牙语（欧洲）</string>
      <string id="3511">葡萄牙语（巴西）</string>
      <string id="3515">捷克语</string>
      <string id="3516">匈牙利语</string>
      <string id="3517">波兰语</string>
      <string id="3524">芬兰语</string>
      <string id="3525">土耳其语</string>
      <string id="3526">俄语</string>
      <string id="3528">乌克兰语</string>
      <string id="3531">爱沙尼亚语</string>
      <string id="3532">立陶宛语</string>
      <string id="3547">日语</string>
      <string id="3548">韩国语</string>
      <string id="3549">简体中文</string>
      <string id="3550">繁体中文</string>
      <string id="3570">俄语 - 英语</string>
      <string id="3571">乌克兰语 - 英语</string>
      <string id="3603">拉丁语</string>
      <string id="3604">拉脱维亚语</string>
      <string id="3614">数字</string>
      <string id="3615">字母</string>
      <string id="3634">哈萨克语</string>
      <string id="3636">乌兹别克语</string>
      <string id="4005">
        您未通过验证。
		请检查用户 ID 和密码，然后重试。
      </string>
      <string id="4006">
        自动进纸器为空。
		请将要扫描的图像或文档放在进纸器中。
      </string>
      <string id="4007">
        自动进纸器卡纸。
		请从进纸器中取出被卡住的纸张。
      </string>
      <string id="4008">
        扫描仪盖开启。
		请关上盖板。
      </string>
      <string id="4009">
        扫描仪已锁定。
		请解锁后再试。
      </string>
      <string id="4010">
        扫描仪设备正忙。
		请稍候，然后重新扫描。
		如果再次看到此信息，请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。
      </string>
      <string id="4011">
        不允许用此设备扫描文档。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4012">
        扫描仪设备没有响应。
		请检查扫描仪设备是否打开及是否连接到计算机。
      </string>
      <string id="4013">
        您剩余统计不足，无法使用此设备。
        请检查作业统计权限，然后重试。
      </string>
      <string id="4014">
        加密过程中出错。
		请关闭安全选项然后重试。
      </string>
      <string id="4015">由于检测到纸币，作业已取消。</string>
      <string id="4016">
        无法创建或打开文件：
		%s
      </string>
      <string id="4017">输出文件路径太长</string>
      <string id="4018">OCR 软件中出错</string>
      <string id="4019">可能由于您系统中的磁盘空间或内存不足或者设备端出现问题，当前的处理失败。未保存输出图像。</string>
      <string id="4020">找不到匹配的图像，因此没有装订对象。未创建输出海报。</string>
      <string id="4025">选择的区域太小。未保存输出图像。</string>
      <string id="4501">自动</string>
      <string id="4502">平板</string>
      <string id="4503">ADF</string>
      <string id="4504">ADF 双面 - 短边</string>
      <string id="4505">ADF 双面 - 长边</string>
      <string id="4506">自动曝光</string>
      <string id="4507">自动颜色平衡</string>
      <string id="4508">自动拉伸</string>
      <string id="4509">自动旋转</string>
      <string id="4510">背景消除</string>
      <string id="4512">页面分离</string>
      <string id="4513">中心区域校正</string>
      <string id="4514">多个自动修剪</string>
      <string id="4515">单个自动修剪</string>
      <string id="4516">自定义选择</string>
      <string id="4517">扫描</string>
      <string id="4518">扫描</string>
      <string id="4519">背景消除自定义级别 %d</string>
      <string id="4520">删除空白页</string>
      <string id="4610">去边</string>
      <string id="5001">扫描</string>
      <string id="5002">传真</string>
      <string id="5003">文档转换</string>
      <string id="5004">语言</string>
      <string id="5005">文本转换扫描</string>
      <string id="5151">开</string>
      <string id="5152">关</string>
      <string id="5153">自动</string>
      <string id="5154">打开</string>
    </strings>
  </module>
  <module id="EDCEdit.xml">
    <strings>
      <string id="100">EDCEdit</string>
      <string id="32768">
        当前图像转换失败，错误消息如下
		%s
      </string>
      <string id="32769">图像文件太大。</string>
      <string id="32770">是否要将所有特效应用到当前文件？</string>
      <string id="32771">错误</string>
      <string id="32772">警告</string>
    </strings>
  </module>
  <module id="EDCEditor.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="206">预览</string>
      <string id="261">全选</string>
    </dlg>
    <dlg id="105">
      <string id="caption">Easy Document Creator</string>
      <string id="6">是</string>
      <string id="7">否</string>
      <string id="245">不再显示此消息。</string>
      <string id="247">
        文件已保存。
		是否要将文件转移到另一位置？
      </string>
    </dlg>
    <strings>
      <string id="100">EDCEditor</string>
      <string id="101">编辑并保存</string>
      <string id="102">系统上未配置默认的电子邮件帐户。 请在发送文件前设置电子邮件。</string>
      <string id="103">无法将文件附加到电子邮件消息。</string>
      <string id="104">无法发送电子邮件消息。</string>
      <string id="105">是否要将文件转移到另一位置？</string>
      <string id="106">无应用程序与给定的文件名扩展相关联。</string>
      <string id="107">当前图像包含黑白图像，不推荐将它们另存为 JPEG 格式，因为这样会导致最终图片质量下降。是否仍要这样保存文件？</string>
      <string id="109">文件已保存。</string>
      <string id="110">错误</string>
      <string id="205">
        总计
		%d
      </string>
      <string id="232">取消</string>
      <string id="233">扫描更多</string>
      <string id="234">保存</string>
      <string id="235">发送</string>
      <string id="236">共享</string>
      <string id="248">插入</string>
      <string id="249">装订</string>
      <string id="250">装订更多</string>
      <string id="251">添加图像</string>
      <string id="252">文档转换</string>
      <string id="2101">放大</string>
      <string id="2102">缩小</string>
      <string id="2103">逆时针旋转</string>
      <string id="2104">顺时针旋转</string>
      <string id="2105">垂直翻转</string>
      <string id="2106">水平翻转</string>
      <string id="2107">修剪</string>
      <string id="2108">灰阶</string>
      <string id="2109">黑白</string>
      <string id="2132">重置</string>
      <string id="108">总计: %d / 已选: %d</string>
      <string id="111">警告</string>
      <string id="231">导入</string>
      <string id="237">预扫描</string>
      <string id="238">扫描</string>
      <string id="239">完成</string>
      <string id="2137">选择模式</string>
      <string id="2138">手形工具</string>
      <string id="2151">导入文件...</string>
    </strings>
  </module>
  <module id="EDCEmailSender.xml">
    <strings>
      <string id="100">EDCEmailSender</string>
    </strings>
  </module>
  <module id="EDCEngine.xml">
    <dlg id="102">
      <string id="caption">
      </string>
    </dlg>
    <strings>
      <string id="100">EDCEngine</string>
      <string id="102">Easy Document Creator by Samsung Electronics Co., Ltd.</string>
      <string id="103">
        选择存在于目标文件夹的文件。
		是否要替换文件？
      </string>
      <string id="104">已扫描 已扫描进度 %s</string>
      <string id="105">已处理 已扫描进度 %s</string>
      <string id="106">已保存 已扫描进度 %s</string>
      <string id="107"> （页面 %d）</string>
      <string id="108"> （图像 %d）</string>
      <string id="109">已预扫描 已扫描进度 %s</string>
      <string id="203">Ledger（11 x 17 英寸）</string>
      <string id="204">Ledger 旋转（17 x 11 英寸）</string>
      <string id="205">A3（11.69 x 16.54 英寸）</string>
      <string id="206">A3 旋转（16.54 x 11.69 英寸）</string>
      <string id="207">A4（8.27 x 11.69 英寸）</string>
      <string id="208">A4 旋转（11.69 x 8.27 英寸）</string>
      <string id="209">A5（5.83 x 8.27 英寸）</string>
      <string id="210">A5 旋转（8.27 x 5.83 英寸）</string>
      <string id="211">B4(JIS)（10.13 x 14.33 英寸）</string>
      <string id="212">B4(JIS) 旋转（14.33 x 10.13 英寸）</string>
      <string id="213">B5(JIS)（7.17 x 10.12 英寸）</string>
      <string id="214">B5(JIS) 旋转（10.12 x 7.17 英寸）</string>
      <string id="215">Executive（7 1/4 x 10 1/2 英寸）</string>
      <string id="216">Executive 旋转（10 1/2 x 7 1/4 英寸）</string>
      <string id="217">Folio（8 1/2 x 13 英寸）</string>
      <string id="218">Folio 旋转（13 x 8 1/2 英寸）</string>
      <string id="219">Legal（8 1/2 x 14 英寸）</string>
      <string id="220">Legal 旋转（14 x 8 1/2 英寸）</string>
      <string id="221">Letter（8 1/2 x 11 英寸）</string>
      <string id="222">Letter 旋转（11 x 8 1/2 英寸）</string>
      <string id="223">Statement（5 1/2 x 8 1/2 英寸）</string>
      <string id="224">Statement 旋转（8 1/2 x 5 1/2 英寸）</string>
      <string id="225">Ledger（279.4 x 431.8 毫米）</string>
      <string id="226">Ledger 旋转（431.8 x 279.4 毫米）</string>
      <string id="227">A3（297 x 420 毫米）</string>
      <string id="228">A3 旋转（420 x 297 毫米）</string>
      <string id="229">A4（210 x 297 毫米）</string>
      <string id="230">A4 旋转（297 x 210 毫米）</string>
      <string id="231">A5（148 x 210 毫米）</string>
      <string id="232">A5 旋转（210 x 148 毫米）</string>
      <string id="233">B4(JIS)（257 x 364 毫米）</string>
      <string id="234">B4(JIS) 旋转（364 x 257 毫米）</string>
      <string id="235">B5(JIS)（182 x 257 毫米）</string>
      <string id="236">B5(JIS) 旋转（257 x 182 毫米）</string>
      <string id="237">Executive（184.1 x 266.7 毫米）</string>
      <string id="238">Executive 旋转（266.7 x 184.1 毫米）</string>
      <string id="239">Folio（216 x 330 毫米）</string>
      <string id="240">Folio 旋转（330 x 216 毫米）</string>
      <string id="241">Legal（216 x 356 毫米）</string>
      <string id="242">Legal 旋转（356 x 216 毫米）</string>
      <string id="243">Letter（215.9 x 279.4 毫米）</string>
      <string id="244">Letter 旋转（279.4 x 215.9 毫米）</string>
      <string id="245">Statement（139.7 x 215.9 毫米）</string>
      <string id="246">Statement 旋转（215.9 x 139.7 毫米）</string>
      <string id="247">选择</string>
      <string id="248">ADF 双面</string>
      <string id="249">A6（4.1 x 5.8 英寸）</string>
      <string id="250">A6（105 x 148 毫米）</string>
      <string id="251">B5（6.93 x 9.84 英寸）</string>
      <string id="252">B5（176 x 250 毫米）</string>
      <string id="254">英寸</string>
      <string id="255">毫米</string>
      <string id="256">A6 旋转（148 x 105 毫米）</string>
      <string id="257">A6 旋转（5.8 x 4.1 英寸）</string>
      <string id="258">B5 旋转（250 x 176 毫米）</string>
      <string id="259">B5 旋转（9.84 x 6.93 英寸）</string>
	  <string id="260">Oficio (8.5 x 13.5 英寸)</string>
	  <string id="261">Oficio (216 x 334 毫米)</string>
	  <string id="262">Oficio 旋转 (13.5 x 8.5 英寸)</string>
	  <string id="263">Oficio 旋转 (334 x 216 毫米)</string>
      <string id="801">真彩色</string>
      <string id="802">灰度</string>
      <string id="803">黑白</string>
      <string id="804">256 色</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">多页式 TIFF</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF（图像）</string>
      <string id="1008">EPUB</string>
      <string id="1009">单页式 TIFF</string>
      <string id="2500">RTF（文本）</string>
      <string id="2501">RTF（样式+文本）</string>
      <string id="2502">RTF（布局+样式+文本）</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC（文本）</string>
      <string id="2507">DOC（样式+文本）</string>
      <string id="2508">DOC（布局+样式+文本）</string>
      <string id="2512">HTML（文本）</string>
      <string id="2513">HTML（样式+文本）</string>
      <string id="2514">HTML（布局+样式+文本）</string>
      <string id="2515">PDF（图像+文本）</string>
      <string id="2521">CSV（表格）</string>
      <string id="2553">PDF（布局+样式+文本）</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">英语（美国）</string>
      <string id="3501">德语</string>
      <string id="3502">法语</string>
      <string id="3503">西班牙语</string>
      <string id="3504">意大利语</string>
      <string id="3505">英语（英国）</string>
      <string id="3506">瑞典语</string>
      <string id="3507">丹麦语</string>
      <string id="3508">挪威语</string>
      <string id="3509">荷兰语</string>
      <string id="3510">葡萄牙语（欧洲）</string>
      <string id="3511">葡萄牙语（巴西）</string>
      <string id="3515">捷克语</string>
      <string id="3516">匈牙利语</string>
      <string id="3517">波兰语</string>
      <string id="3524">芬兰语</string>
      <string id="3525">土耳其语</string>
      <string id="3526">俄语</string>
      <string id="3528">乌克兰语</string>
      <string id="3531">爱沙尼亚语</string>
      <string id="3532">立陶宛语</string>
      <string id="3547">日语</string>
      <string id="3548">韩国语</string>
      <string id="3549">简体中文</string>
      <string id="3550">繁体中文</string>
      <string id="3570">俄语 - 英语</string>
      <string id="3571">乌克兰语 - 英语</string>
      <string id="3603">拉丁语</string>
      <string id="3604">拉脱维亚语</string>
      <string id="3614">数字</string>
      <string id="3615">字母</string>
      <string id="3634">哈萨克语</string>
      <string id="3636">乌兹别克语</string>
      <string id="4001">
        无法扫描请求的图像。
		请检查扫描仪是否正确连接。如果系统没有足够内存，请尝试降低图像分辨率或尺寸。
      </string>
      <string id="4005">
        您未通过验证。
		请检查用户 ID 和密码，然后重试。
      </string>
      <string id="4006">
        自动进纸器为空。
		请将要扫描的图像或文档放在进纸器中。
      </string>
      <string id="4007">
        自动进纸器卡纸。
		请从进纸器中取出被卡住的纸张。
      </string>
      <string id="4008">
        扫描仪盖开启。
		请关上盖板。
      </string>
      <string id="4009">
        扫描仪已锁定。
		请解锁后再试。
      </string>
      <string id="4010">
        扫描仪设备正忙。
		请稍候，然后重新扫描。
		如果再次看到此信息，请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。
      </string>
      <string id="4011">
        不允许用此设备扫描文档。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4012">
        扫描仪设备没有响应。
		请检查扫描仪设备是否打开及是否连接到计算机。
      </string>
      <string id="4013">
        您剩余统计不足，无法使用此设备。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4014">
        加密过程中出错。
		请关闭安全选项然后重试。
      </string>
      <string id="4015">由于检测到纸币，作业已取消。</string>
      <string id="4016">
        无法创建或打开文件：
		%s
      </string>
      <string id="4017">输出文件路径太长</string>
      <string id="4018">OCR 软件中出错</string>
      <string id="4019">可能由于您系统中的磁盘空间或内存不足或者设备端出现问题，当前的处理失败。未保存输出图像。</string>
      <string id="4020">找不到匹配的图像，因此没有装订对象。未创建输出海报。</string>
      <string id="4021">连接到扫描仪设备时出错。请从设备组合框中重新选择它，再次初始化连接。如果这样仍不行，请关闭设备，然后再打开它，等它完成暖机。</string>
      <string id="4022">设备错误。该设备平台上不支持此操作。请从支持站点获取正确版本的设备软件、</string>
      <string id="4023">无法访问设备。它不存在或正忙，或者您没有足够的权限访问它。</string>
      <string id="4024">与设备通信时发生 I/O 错误。请稍后重试扫描。如果这样仍不行，请关闭设备，然后再打开它，等它完成暖机</string>
      <string id="4025">选择的区域太小。未保存输出图像。</string>
      <string id="4026">连接的设备不支持通过 USB 扫描。请选择其他设备。</string>
      <string id="4501">自动</string>
      <string id="4502">平板</string>
      <string id="4503">ADF</string>
      <string id="4504">ADF 双面 - 短边</string>
      <string id="4505">ADF 双面 - 长边</string>
      <string id="4506">自动曝光</string>
      <string id="4507">自动颜色平衡</string>
      <string id="4508">自动拉伸</string>
      <string id="4509">自动旋转</string>
      <string id="4510">背景消除</string>
      <string id="4512">页面分离</string>
      <string id="4513">中心区域校正</string>
      <string id="4514">多个自动修剪</string>
      <string id="4515">单个自动修剪</string>
      <string id="4516">自定义选择</string>
      <string id="4517">扫描</string>
      <string id="4518">扫描</string>
      <string id="4519">背景消除自定义级别 %d</string>
      <string id="4520">删除空白页</string>
      <string id="4610">去边</string>
      <string id="6001">.bmp</string>
      <string id="6002">.jpg</string>
      <string id="6003">.j2k</string>
      <string id="6004">.png</string>
      <string id="6005">.tif</string>
      <string id="6006">.xps</string>
      <string id="6007">.pdf</string>
      <string id="6008">.pdf</string>
      <string id="6009">.epub</string>
      <string id="6010">.tif</string>
      <string id="6011">扫描已取消</string>
      <string id="6012">错误</string>
      <string id="6013">图像已成功保存</string>
      <string id="6014">保存已取消</string>
      <string id="6015">图像装订成功</string>
      <string id="6016">装订已取消</string>
      <string id="6017">正在装订</string>
      <string id="6018">图像转换成功</string>
      <string id="6019">转换已取消</string>
    </strings>
  </module>
  <module id="EDCFaxEngine.xml">
    <strings>
      <string id="100">EDCFaxEngine</string>
      <string id="102">发送传真</string>
      <string id="103">选择</string>
      <string id="2004">取消</string>
      <string id="2005">添加文件</string>
      <string id="2006">发送传真</string>
      <string id="2010">正在准备传真消息</string>
      <string id="2000">导入</string>
    </strings>
  </module>
  <module id="EDCInfo.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="205">不再显示此消息。</string>
      <string id="6">是</string>
      <string id="7">否</string>
      <string id="1">确定</string>
      <string id="208">更改用户</string>
    </dlg>
    <dlg id="103">
      <string id="caption">作业帐户</string>
      <string id="223">帐户类型</string>
      <string id="221">用户权限</string>
      <string id="222">组权限</string>
      <string id="215">用户 ID</string>
      <string id="217">密码</string>
      <string id="219">确认密码</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="225">（1 - 129 位字母数字）</string>
      <string id="226">（4 - 32 位字母数字）</string>
      <string id="227">（4 - 32 位字母数字）</string>
    </dlg>
    <dlg id="701">
      <string id="caption">作业帐户</string>
      <string id="710">帐户类型</string>
      <string id="715">权限</string>
      <string id="704">用户 ID</string>
      <string id="706">密码</string>
      <string id="708">确认密码</string>
      <string id="712">*(1 - 129 位字母数字)</string>
      <string id="713">*(4 - 32 位字母数字)</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="714">PIN 码</string>
      <string id="717">确认 PIN 码</string>
      <string id="721">(4 - 32 数字)</string>
      <string id="722">(4 - 32 数字)</string>
    </dlg>
    <strings>
      <string id="100">EDCInfo</string>
      <string id="103">帐户</string>
      <string id="104">仅 ID</string>
      <string id="111">必须输入 1-129 位的字母数字用户 ID 和 4-32 位字母数字的密码，密码需输入两次进行确认，才可使用作业统计功能。</string>
      <string id="112">您必须输入 1-129 位的字母数字用户 ID，才可使用作业统计功能。</string>
      <string id="113">用户 ID</string>
      <string id="114">Easy Document Creator</string>
      <string id="115">PIN 码</string>
      <string id="117">必须输入 4~32 位数的 PIN 码并重新输入进行确认，才能使用作业统计功能。</string>
      <string id="702">用户</string>
      <string id="703">群组</string>
    </strings>
  </module>
  <module id="EDCList.xml">
    <menu id="208">
      <menu id="Context Menu">
        <string id="Context Menu">上下文菜单</string>
        <string id="209">移到第一个</string>
        <string id="210">后移</string>
        <string id="211">前移</string>
        <string id="212">移到最后</string>
        <string id="216">删除</string>
        <string id="217">全选</string>
        <string id="218">取消全选</string>
      </menu>
    </menu>
    <strings>
      <string id="100">EDCList</string>
      <string id="5154">打开</string>
      <string id="32767">
        图片文件
*.jpg;*.jpeg;*.png;*.tif;*.tiff;*.jpe;*.jfif
      </string>
      <string id="32768">文件已损坏。</string>
      <string id="32769">确定要删除所选项目吗？</string>
      <string id="32770">
        图片文件
*.jpg;*.jpeg;*.png
      </string>
      <string id="32771">错误</string>
      <string id="32772">位置</string>
      <string id="32773">文件格式</string>
      <string id="32774">文件名</string>
      <string id="32775">警告</string>
	  <string id="32776">
        Image files
*.jpg;*.jpeg;*.png;*.tif;*.tiff; *.jpe; *.jfif
		PDF files
*.pdf
      </string>
    </strings>
  </module>
  <module id="EDCOffice.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="2001">首页</string>
      <string id="2002">信息</string>
      <string id="2003">帮助</string>
      <string id="2004">功能 1</string>
      <string id="2005">功能 2</string>
      <string id="2006">功能 3</string>
      <string id="2021">偏好设置</string>
      <string id="2026">语言</string>
    </dlg>
    <dlg id="104">
      <string id="245">删除</string>
      <string id="246">重命名</string>
    </dlg>
    <dlg id="260">
      <string id="caption">重命名</string>
      <string id="261">输入新标题</string>
      <string id="262">输入的标题已存在</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
    </dlg>
    <dlg id="650">
      <string id="caption">
      </string>
      <string id="1">确定</string>
    </dlg>
    <dlg id="2010">
      <string id="2">取消</string>
    </dlg>
    <strings>
      <string id="100">EDC</string>
      <string id="102">Easy Document Creator</string>
      <string id="104">版本 %s</string>
      <string id="105">OCR technology by Image Recognition Integrated Systems S.A. Copyright 1987 - 2011, I.R.I.S S.A. 保留所有权利。</string>
      <string id="106">是否要取消当前的处理并退出应用程序？</string>
      <string id="108">未选择设备</string>
      <string id="113">添加</string>
      <string id="114">是否要将选项保存到偏好设置？</string>
      <string id="115">重命名</string>
      <string id="116">输入新标题和描述</string>
      <string id="117">我的设置</string>
      <string id="118">是否要删除偏好设置“%s”？</string>
      <string id="119">海报扫描在相邻图像尽可能重叠的情况下能够很好地发挥作用</string>
      <string id="120">是否要将更改添加到“%s”将覆盖现有设置。</string>
      <string id="121">输入的标题已存在</string>
      <string id="122">删除</string>
      <string id="208">快速扫描</string>
      <string id="210">扫描</string>
      <string id="212">SNS 上传</string>
      <string id="214">电子书转换</string>
      <string id="216">发送传真</string>
      <string id="218">配置</string>
      <string id="2001">返回主屏幕</string>
      <string id="2002">查看应用程序的版本信息</string>
      <string id="2003">查看用于 Easy Document Creator 的帮助文件</string>
      <string id="2004">单击查找按钮查找扫描仪并连接到选定设备</string>
      <string id="2020">提供扫描设置</string>
      <string id="2056">提供常见设置</string>
      <string id="5001">扫描</string>
      <string id="5002">传真</string>
      <string id="5003">文档转换</string>
      <string id="5004">语言</string>
      <string id="5005">文本转换扫描</string>
      <string id="5101">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5102">请下载并安装 &lt;a&gt;PC FAX Software&lt;/a&gt;，才能使用传真。</string>
      <string id="5103">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5104">要使用文本转换，请下载 &lt;a&gt;Samsung OCR Software&lt;/a&gt;</string>
      <string id="5105">文本转换</string>
      <string id="5106">由于选择的设备不支持传真功能或未安装网络传真驱动程序，传真功能不可用。</string>
      <string id="5151">开</string>
      <string id="5152">关</string>
      <string id="5153">自动</string>
      <string id="5154">打开</string>
      <string id="33804">上次使用的设置</string>
      <string id="33805">图像扫描</string>
      <string id="33806">文档扫描</string>
      <string id="33807">文本转换</string>
      <string id="33808">书籍扫描</string>
      <string id="33809">海报装订</string>
    </strings>
  </module>
  <module id="EDCProp.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="229">自动曝光</string>
      <string id="400">自动曝光</string>
      <string id="231">自动颜色平衡</string>
      <string id="401">自动颜色平衡</string>
      <string id="233">自动拉伸</string>
      <string id="402">自动拉伸</string>
      <string id="235">自动旋转</string>
      <string id="403">自动旋转</string>
      <string id="237">背景消除</string>
      <string id="404">背景消除</string>
      <string id="241">页面分离</string>
      <string id="406">页面分离</string>
      <string id="243">中心区域校正</string>
      <string id="407">中心区域校正</string>
      <string id="245">删除空白页</string>
      <string id="408">删除空白页</string>
      <string id="300">图像类型</string>
      <string id="307">大小</string>
      <string id="310">文档来源</string>
      <string id="312">分辨率</string>
      <string id="314">更多选项...</string>
      <string id="315">另存为偏好设置...</string>
      <string id="320">图像类型</string>
      <string id="322">图像类型</string>
      <string id="323">大小</string>
      <string id="325">分辨率</string>
      <string id="326">300 dpi</string>
      <string id="254">文件类型</string>
      <string id="328">jpg</string>
      <string id="330">高级扫描</string>
      <string id="332">保存到位置</string>
    </dlg>
    <dlg id="201">
      <string id="caption">更多的选项</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="229">自动曝光</string>
      <string id="231">自动颜色平衡</string>
      <string id="233">自动拉伸</string>
      <string id="235">自动旋转</string>
      <string id="237">背景消除</string>
      <string id="239">去边</string>
      <string id="241">页面分离</string>
      <string id="243">中心区域校正</string>
      <string id="245">删除空白页</string>
      <string id="267">自动</string>
      <string id="268">手动</string>

    </dlg>
    <dlg id="255">
      <string id="caption">另存为偏好设置</string>
      <string id="256">输入偏好设置的名称</string>
      <string id="1">保存</string>
      <string id="2">取消</string>
      <string id="258">所选选项</string>
    </dlg>
    <strings>
      <string id="100">EDCProp</string>
      <string id="102">选择</string>
      <string id="103">选项</string>
      <string id="230">自动曝光可自动估测最佳的曝光校正级别并应用此校正。 曝光校正是一种图像质量校正，可加亮图像极为暗淡的部分，也可使图像的过曝光部分变暗，以突出显示细节。</string>
      <string id="232">自动颜色平衡可估测最佳的颜色平衡校正级别并应用此校正。</string>
      <string id="234">自动拉伸可自动检测图像的位移角并对其进行拉伸处理。</string>
      <string id="236">自动旋转可自动检测图像的正确方向并相应地进行旋转处理。</string>
      <string id="238">背景消除可刷白图像背景。 该选项允许您在文字浮于图片或彩色背景上方的情况下对图像进行 OCR 操作。</string>
      <string id="240">去边可检测颜色扫描期间所出现的“色差”现象并将其去除。 这便出现了图像边缘周围的多余像素，从而让图像呈现出“条纹”。 这仅应用于颜色扫描。</string>
      <string id="242">页面分离将已扫描的书状翻页分为两个单独的文档。</string>
      <string id="244">中心区域校正可消除出现在已扫描书状翻页的页面之间的阴影。</string>
      <string id="246">删除空白页将删除从文档扫描的空白页。</string>
      <string id="253">请选择用于保存文件的目标文件夹。</string>
      <string id="260">
        使用此类名称的配置文件已存在。
		是否要替换？
      </string>
      <string id="261">无法覆盖预定义扫描类型。</string>
      <string id="301">黑白</string>
      <string id="302">灰度</string>
      <string id="303">真彩色</string>
      <string id="313">%d dpi</string>
      <string id="329">要访问更多扫描选项，单击&lt;a&gt;高级扫描&lt;/a&gt;</string>
      <string id="801">真彩色</string>
      <string id="802">灰度</string>
      <string id="803">黑白</string>
      <string id="804">256 色</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">多页式 TIFF</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF（图像）</string>
      <string id="1008">EPUB</string>
      <string id="1009">单页式 TIFF</string>
      <string id="2500">RTF（文本）</string>
      <string id="2501">RTF（样式+文本）</string>
      <string id="2502">RTF（布局+样式+文本）</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC（文本）</string>
      <string id="2507">DOC（样式+文本）</string>
      <string id="2508">DOC（布局+样式+文本）</string>
      <string id="2512">HTML（文本）</string>
      <string id="2513">HTML（样式+文本）</string>
      <string id="2514">HTML（布局+样式+文本）</string>
      <string id="2515">PDF（图像+文本）</string>
      <string id="2521">CSV（表格）</string>
      <string id="2553">PDF（布局+样式+文本）</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">英语（美国）</string>
      <string id="3501">德语</string>
      <string id="3502">法语</string>
      <string id="3503">西班牙语</string>
      <string id="3504">意大利语</string>
      <string id="3505">英语（英国）</string>
      <string id="3506">瑞典语</string>
      <string id="3507">丹麦语</string>
      <string id="3508">挪威语</string>
      <string id="3509">荷兰语</string>
      <string id="3510">葡萄牙语（欧洲）</string>
      <string id="3511">葡萄牙语（巴西）</string>
      <string id="3515">捷克语</string>
      <string id="3516">匈牙利语</string>
      <string id="3517">波兰语</string>
      <string id="3524">芬兰语</string>
      <string id="3525">土耳其语</string>
      <string id="3526">俄语</string>
      <string id="3528">乌克兰语</string>
      <string id="3531">爱沙尼亚语</string>
      <string id="3532">立陶宛语</string>
      <string id="3547">日语</string>
      <string id="3548">韩国语</string>
      <string id="3549">简体中文</string>
      <string id="3550">繁体中文</string>
      <string id="3570">俄语 - 英语</string>
      <string id="3571">乌克兰语 - 英语</string>
      <string id="3603">拉丁语</string>
      <string id="3604">拉脱维亚语</string>
      <string id="3614">数字</string>
      <string id="3615">字母</string>
      <string id="3634">哈萨克语</string>
      <string id="3636">乌兹别克语</string>
      <string id="4005">
        您未通过验证。
		请检查用户 ID 和密码，然后重试。
      </string>
      <string id="4006">
        自动进纸器为空。
		请将要扫描的图像或文档放在进纸器中。
      </string>
      <string id="4007">
        自动进纸器卡纸。
		请从进纸器中取出被卡住的纸张。
      </string>
      <string id="4008">
        扫描仪盖开启。
		请关上盖板。
      </string>
      <string id="4009">
        扫描仪已锁定。
		请解锁后再试。
      </string>
      <string id="4010">
        扫描仪设备正忙。
		请稍候，然后重新扫描。
		如果再次看到此信息，请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。
      </string>
      <string id="4011">
        不允许用此设备扫描文档。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4012">
        扫描仪设备没有响应。
		请检查扫描仪设备是否打开及是否连接到计算机。
      </string>
      <string id="4013">
        您剩余统计不足，无法使用此设备。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4014">
        加密过程中出错。
		请关闭安全选项然后重试。
      </string>
      <string id="4015">由于检测到纸币，作业已取消。</string>
      <string id="4016">
        无法创建或打开文件：
		%s
      </string>
      <string id="4017">输出文件路径太长</string>
      <string id="4018">OCR 软件中出错</string>
      <string id="4019">可能由于您系统中的磁盘空间或内存不足或者设备端出现问题，当前的处理失败。 未保存输出图像。</string>
      <string id="4020">找不到匹配的图像，因此没有装订对象。未创建输出海报。</string>
      <string id="4025">选择的区域太小。未保存输出图像。</string>
      <string id="4501">自动</string>
      <string id="4502">平板</string>
      <string id="4503">ADF</string>
      <string id="4504">ADF 双面 - 短边</string>
      <string id="4505">ADF 双面 - 长边</string>
      <string id="4506">自动曝光</string>
      <string id="4507">自动颜色平衡</string>
      <string id="4508">自动拉伸</string>
      <string id="4509">自动旋转</string>
      <string id="4510">背景消除</string>
      <string id="4512">页面分离</string>
      <string id="4513">中心区域校正</string>
      <string id="4514">多个自动修剪</string>
      <string id="4515">单个自动修剪</string>
      <string id="4516">自定义选择</string>
      <string id="4517">扫描</string>
      <string id="4518">扫描</string>
      <string id="4519">背景消除自定义级别 %d</string>
      <string id="4520">删除空白页</string>
      <string id="4610">去边</string>
      <string id="5151">开</string>
      <string id="5152">关</string>
      <string id="5153">自动</string>
      <string id="5154">打开</string>
      <string id="33804">上次使用的设置</string>
      <string id="33805">图像扫描</string>
      <string id="33806">文档扫描</string>
      <string id="33807">文本转换</string>
      <string id="33808">书籍扫描</string>
    </strings>
  </module>
  <module id="EDCSave.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="203">名称</string>
      <string id="226">图像缩放</string>
      <string id="201">文件格式</string>
      <string id="264">选项...</string>
      <string id="214">语言</string>
      <string id="217">作者</string>
      <string id="219">文档标题</string>
      <string id="208">保存至位置</string>
      <string id="211">本地 PC</string>
      <string id="212">发送到电子邮件</string>
      <string id="213">发送到 SNS</string>
      <string id="223">另存为偏好设置...</string>
    </dlg>
    <dlg id="202">
      <string id="caption">TIFF 选项</string>
      <string id="265">彩色压缩</string>
      <string id="266">单色压缩</string>
      <string id="267">LZW</string>
      <string id="268">Packbits</string>
      <string id="269">JPEG</string>
      <string id="271">CCITT T.4</string>
      <string id="272">LZW</string>
      <string id="273">Packbits</string>
      <string id="293">中等</string>
      <string id="205">质量</string>
      <string id="221">低</string>
      <string id="222">最大</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="303">中等</string>
    </dlg>
    <dlg id="203">
      <string id="caption">JPEG 选项</string>
      <string id="205">质量</string>
      <string id="221">低</string>
      <string id="222">最大</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="303">中等</string>
    </dlg>
    <dlg id="204">
      <string id="caption">PDF 选项</string>
      <string id="205">质量</string>
      <string id="300">文档大小</string>
      <string id="279">紧凑式 PDF</string>
      <string id="280">使用安全 PDF</string>
      <string id="288">兼容性</string>
      <string id="289">需要密码才能打开文档</string>
      <string id="290">需要密码才能编辑和打印文档</string>
      <string id="291">允许打印</string>
      <string id="292">允许更改</string>
      <string id="286">可实现文本、图像和其它内容的复制</string>
      <string id="221">正常</string>
      <string id="222">最佳</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
      <string id="311">紧凑式 PDF</string>
      <string id="312">安全 PDF</string>
      <string id="307">用户密码</string>
      <string id="308">修改密码</string>
      <string id="314">可实现文本、图像和其它内容的复制</string>
      <string id="313">使视力受损者能够通过屏幕读取器设备访问文本</string>
      <string id="287">启用文本</string>
    </dlg>
    <dlg id="221">
      <string id="299">选项</string>
      <string id="205">质量</string>
      <string id="221">低</string>
      <string id="222">最大</string>
      <string id="303">中等</string>
    </dlg>
    <dlg id="222">
      <string id="caption">发送</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
    </dlg>
    <dlg id="224">
      <string id="321">OCR语言</string>
      <string id="319">请在已扫描图像中选择一种语言</string>
    </dlg>
    <dlg id="255">
      <string id="caption">另存为偏好设置</string>
      <string id="256">输入偏好设置的名称</string>
      <string id="1">保存</string>
      <string id="2">取消</string>
      <string id="258">所选选项</string>
    </dlg>
    <dlg id="256">
      <string id="caption">EPUB 选项</string>
      <string id="217">作者</string>
      <string id="219">文档标题</string>
      <string id="1">确定</string>
      <string id="2">取消</string>
    </dlg>
    <strings>
      <string id="100">EDCSave</string>
      <string id="101">启动</string>
      <string id="102">请选择用于保存文件的目标文件夹。</string>
      <string id="103">插入、删除和旋转页面</string>
      <string id="105">警告</string>
      <string id="107">当前图像包含黑白图像，不推荐将它们另存为 JPEG 格式，因为这样会导致最终图片质量下降。是否仍要这样保存文件？</string>
      <string id="112">A3 旋转（420 x 297 毫米）</string>
      <string id="115">A3（11.69 x 16.54 英寸）</string>
      <string id="116">A3（297 x 420 毫米）</string>
      <string id="117">A4（8.27 x 11.69 英寸）</string>
      <string id="118">A4（210 x 297 毫米）</string>
      <string id="119">A5（5.83 x 8.27 英寸）</string>
      <string id="120">A5（148 x 210 毫米）</string>
      <string id="121">A6（4.1 x 5.8 英寸）</string>
      <string id="122">A6（105 x 148 毫米）</string>
      <string id="123">B4(JIS) （10.13 x 14.33 英寸）</string>
      <string id="124">B4(JIS) （257 x 364 毫米）</string>
      <string id="125">B5 （6.93 x 9.84 英寸）</string>
      <string id="126">B5（176 x 250 mm）</string>
      <string id="127">B5(JIS)（7.17 x 10.12 英寸）</string>
      <string id="128">B5(JIS)（182 x 257 毫米）</string>
      <string id="129">Executive（7 1/4 x 10 1/2 英寸）</string>
      <string id="130">Executive（184.1 x 266.7 毫米）</string>
      <string id="131">Folio（8 1/2 x 13 英寸）</string>
      <string id="132">Folio（216 x 330 毫米）</string>
      <string id="133">Legal（8 1/2 x 14 英寸）</string>
      <string id="134">Legal（216 x 356 毫米）</string>
      <string id="135">Letter（8 1/2 x 11 英寸）</string>
      <string id="136">Letter（215.9 x 279.4 毫米）</string>
      <string id="137">Statement（5 1/2 x 8 1/2 英寸）</string>
      <string id="138">Statement（139.7 x 215.9 毫米）</string>
      <string id="139">英寸</string>
      <string id="140">毫米</string>
      <string id="141">A3 旋转（16.54 x 11.69 英寸）</string>
      <string id="142">A4 旋转（297 x 210 毫米）</string>
      <string id="143">A4 旋转（11.69 x 8.27 英寸）</string>
      <string id="144">A5 旋转（210 x 148 毫米）</string>
      <string id="145">A5 旋转（8.27 x 5.83 英寸）</string>
      <string id="146">A6 旋转（148 x 105 毫米）</string>
      <string id="147">A6 旋转（5.8 x 4.1 英寸）</string>
      <string id="148">Letter 旋转（11 x 8 1/2 英寸）</string>
      <string id="149">Letter 旋转（279.4 x 215.9 毫米）</string>
      <string id="150">B4(JIS) 旋转（364 x 257 毫米）</string>
      <string id="151">B4(JIS) 旋转（14.33 x 10.13 英寸）</string>
      <string id="152">B5 旋转（250 x 176 毫米）</string>
      <string id="153">B5 旋转（9.84 x 6.93 英寸）</string>
      <string id="154">B5(JIS) 旋转（257 x 182 毫米）</string>
      <string id="155">B5(JIS) 旋转（10.12 x 7.17 英寸）</string>
      <string id="156">Executive 旋转（10 1/2 x 7 1/4 英寸）</string>
      <string id="157">Executive 旋转（266.7 x 184.1 毫米）</string>
      <string id="158">Legal 旋转（14 x 8 1/2 英寸）</string>
      <string id="159">Legal 旋转（356 x 216 毫米）</string>
      <string id="160">Folio 旋转（13 x 8 1/2 英寸）</string>
      <string id="161">Folio 旋转（330 x 216 毫米）</string>
      <string id="162">Statement 旋转（8 1/2 x 5 1/2 英寸）</string>
      <string id="163">Statement 旋转（215.9 x 139.7 毫米）</string>
      <string id="164">Ledger（11 x 17 英寸）</string>
      <string id="165">Ledger（279.4 x 431.8 毫米）</string>
      <string id="166">Ledger 旋转（17 x 11 英寸）</string>
      <string id="167">Ledger 旋转（431.8 x 279.4 毫米）</string>
      <string id="172">无</string>
      <string id="173">填写表格字段以及签写现有签名字段</string>
      <string id="174">注释、填写表格字段以及签写现有签名字段</string>
      <string id="175">除提取页面外的任何页面</string>
      <string id="176">低分辨率 (150 dpi)</string>
      <string id="177">高分辨率</string>
      <string id="178">错误</string>
      <string id="179">密码不能相同</string>
      <string id="225">
        可对两张或更多张图像进行装订。
		在尝试装订之前，请使用“扫描更多”。
      </string>
      <string id="260">
        使用此类名称的配置文件已存在。
		是否要替换？
      </string>
      <string id="261">无法覆盖预定义扫描类型。</string>
      <string id="267">LZW</string>
      <string id="268">Packbits</string>
      <string id="269">JPEG</string>
      <string id="271">CCITT T.4</string>
      <string id="272">LZW</string>
      <string id="273">Packbits</string>
	  <string id="325">Oficio (8.5 x 13.5 英寸)</string>
	  <string id="326">Oficio (216 x 334 毫米)</string>
	  <string id="327">Oficio 旋转(13.5 x 8.5 英寸)</string>
	  <string id="328">Oficio 旋转(334 x 216 毫米)</string>
      <string id="329">与原始大小相同</string>
      <string id="801">真彩色</string>
      <string id="802">灰度</string>
      <string id="803">黑白</string>
      <string id="804">256 色</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">多页式 TIFF</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF（图像）</string>
      <string id="1008">EPUB</string>
      <string id="1009">单页式 TIFF</string>
      <string id="1100">PDF/A （图像）</string>
      <string id="2500">RTF（文本）</string>
      <string id="2501">RTF（样式+文本）</string>
      <string id="2502">RTF（布局+样式+文本）</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC（文本）</string>
      <string id="2507">DOC（样式+文本）</string>
      <string id="2508">DOC（布局+样式+文本）</string>
      <string id="2512">HTML（文本）</string>
      <string id="2513">HTML（样式+文本）</string>
      <string id="2514">HTML（布局+样式+文本）</string>
      <string id="2515">PDF（图像+文本）</string>
      <string id="2521">CSV（表格）</string>
      <string id="2553">PDF（布局+样式+文本）</string>
      <string id="2554">PDF/A</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">英语（美国）</string>
      <string id="3501">德语</string>
      <string id="3502">法语</string>
      <string id="3503">西班牙语</string>
      <string id="3504">意大利语</string>
      <string id="3505">英语（英国）</string>
      <string id="3506">瑞典语</string>
      <string id="3507">丹麦语</string>
      <string id="3508">挪威语</string>
      <string id="3509">荷兰语</string>
      <string id="3510">葡萄牙语（欧洲）</string>
      <string id="3511">葡萄牙语（巴西）</string>
      <string id="3515">捷克语</string>
      <string id="3516">匈牙利语</string>
      <string id="3517">波兰语</string>
      <string id="3524">芬兰语</string>
      <string id="3525">土耳其语</string>
      <string id="3526">俄语</string>
      <string id="3528">乌克兰语</string>
      <string id="3531">爱沙尼亚语</string>
      <string id="3532">立陶宛语</string>
      <string id="3547">日语</string>
      <string id="3548">韩国语</string>
      <string id="3549">简体中文</string>
      <string id="3550">繁体中文</string>
      <string id="3570">俄语 - 英语</string>
      <string id="3571">乌克兰语 - 英语</string>
      <string id="3603">拉丁语</string>
      <string id="3604">拉脱维亚语</string>
      <string id="3614">数字</string>
      <string id="3615">字母</string>
      <string id="3634">哈萨克语</string>
      <string id="3636">乌兹别克语</string>
      <string id="4005">
        您未通过验证。
		请检查用户 ID 和密码，然后重试。
      </string>
      <string id="4006">
        自动进纸器为空。
		请将要扫描的图像或文档放在进纸器中。
      </string>
      <string id="4007">
        自动进纸器卡纸。
		请从进纸器中取出被卡住的纸张。
      </string>
      <string id="4008">
        扫描仪盖开启。
		请关上盖板。
      </string>
      <string id="4009">
        扫描仪已锁定。
		请解锁后再试。
      </string>
      <string id="4010">
        扫描仪设备正忙。
		请稍候，然后重新扫描。
		如果再次看到此信息，请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。
      </string>
      <string id="4011">
        不允许用此设备扫描文档。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4012">
        扫描仪设备没有响应。
		请检查扫描仪设备是否打开及是否连接到计算机。
      </string>
      <string id="4013">
        您剩余统计不足，无法使用此设备。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4014">
        加密过程中出错。
		请关闭安全选项然后重试。
      </string>
      <string id="4015">由于检测到纸币，作业已取消。</string>
      <string id="4016">
        无法创建或打开文件：
		%s
      </string>
      <string id="4017">输出文件路径太长</string>
      <string id="4018">OCR 软件中出错</string>
      <string id="4019">可能由于您系统中的磁盘空间或内存不足或者设备端出现问题，当前的处理失败。未保存输出图像。</string>
      <string id="4020">找不到匹配的图像，因此没有装订对象。未创建输出海报。</string>
      <string id="4025">选择的区域太小。未保存输出图像。</string>
      <string id="4027">文件名不能包含以下任何字符: \ / : * ? &quot; &lt; &gt; |</string>
      <string id="4501">自动</string>
      <string id="4502">平板</string>
      <string id="4503">ADF</string>
      <string id="4504">ADF 双面 - 短边</string>
      <string id="4505">ADF 双面 - 长边</string>
      <string id="4506">自动曝光</string>
      <string id="4507">自动颜色平衡</string>
      <string id="4508">自动拉伸</string>
      <string id="4509">自动旋转</string>
      <string id="4510">背景消除</string>
      <string id="4512">页面分离</string>
      <string id="4513">中心区域校正</string>
      <string id="4514">多个自动修剪</string>
      <string id="4515">单个自动修剪</string>
      <string id="4516">自定义选择</string>
      <string id="4517">扫描</string>
      <string id="4518">扫描</string>
      <string id="4519">背景消除自定义级别 %d</string>
      <string id="4520">删除空白页</string>
      <string id="4610">去边</string>
      <string id="5151">开</string>
      <string id="5152">关</string>
      <string id="5153">自动</string>
      <string id="5154">打开</string>
      <string id="32772">位置</string>
      <string id="32773">文件格式</string>
      <string id="32774">文件名</string>
      <string id="32775">PDF 选项</string>
      <string id="32776">保存</string>
      <string id="32777">发送</string>
      <string id="32778">我的 PC</string>
      <string id="32779">安装 SNS</string>
      <string id="32780">SNS 上传不可用，请单击“安装 SNS”图标安装它，然后重试。</string>
    </strings>
  </module>
  <module id="EDCScan.xml">
    <dlg id="111">
      <string id="caption">Easy Document Creator</string>
      <string id="1">确定</string>
      <string id="201">不再显示此消息。</string>
      <string id="203">请在开始 ADF 扫描之前检查纸张是否正确插入。</string>
    </dlg>
    <strings>
      <string id="100">EDCScan</string>
      <string id="101">取消</string>
      <string id="102">上一步</string>
      <string id="103">上传</string>
      <string id="104">请在开始 ADF 扫描之前检查纸张是否正确插入。</string>
      <string id="105">警告</string>
    </strings>
  </module>
  <module id="EDCScaner.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="234">预览</string>
      <string id="235">全选</string>
    </dlg>
    <dlg id="103">
      <string id="caption">Easy Document Creator</string>
      <string id="6">是</string>
      <string id="7">否</string>
      <string id="227">不再显示此消息。</string>
      <string id="229">
        文件已保存。
		是否要查看文件？
      </string>
    </dlg>
    <strings>
      <string id="100">EDCScaner</string>
      <string id="101">预扫描</string>
      <string id="102">快速扫描</string>
      <string id="103">
        文件已保存。
		是否要查看文件？
      </string>
      <string id="104">无应用程序与给定的文件名扩展相关联。</string>
      <string id="105">是否要将文件转移到另一位置？</string>
      <string id="106">文件已保存。</string>
      <string id="107">错误</string>
      <string id="204">扫描更多</string>
      <string id="205">保存</string>
      <string id="206">插入</string>
      <string id="801">真彩色</string>
      <string id="802">灰度</string>
      <string id="803">黑白</string>
      <string id="804">256 色</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">多页式 TIFF</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF（图像）</string>
      <string id="1008">EPUB</string>
      <string id="1009">单页式 TIFF</string>
      <string id="2004">取消</string>
      <string id="2005">预扫描</string>
      <string id="2006">扫描</string>
      <string id="2209">选择</string>
      <string id="2210">多页选择</string>
      <string id="2211">放大</string>
      <string id="2212">缩小</string>
      <string id="2213">逆时针旋转</string>
      <string id="2214">顺时针旋转</string>
      <string id="2215">垂直翻转</string>
      <string id="2216">水平翻转</string>
      <string id="2217">重置</string>
      <string id="2500">RTF（文本）</string>
      <string id="2501">RTF（样式+文本）</string>
      <string id="2502">RTF（布局+样式+文本）</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC（文本）</string>
      <string id="2507">DOC（样式+文本）</string>
      <string id="2508">DOC（布局+样式+文本）</string>
      <string id="2512">HTML（文本）</string>
      <string id="2513">HTML（样式+文本）</string>
      <string id="2514">HTML（布局+样式+文本）</string>
      <string id="2515">PDF（图像+文本）</string>
      <string id="2521">CSV（表格）</string>
      <string id="2553">PDF（布局+样式+文本）</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">英语（美国）</string>
      <string id="3501">德语</string>
      <string id="3502">法语</string>
      <string id="3503">西班牙语</string>
      <string id="3504">意大利语</string>
      <string id="3505">英语（英国）</string>
      <string id="3506">瑞典语</string>
      <string id="3507">丹麦语</string>
      <string id="3508">挪威语</string>
      <string id="3509">荷兰语</string>
      <string id="3510">葡萄牙语（欧洲）</string>
      <string id="3511">葡萄牙语（巴西）</string>
      <string id="3515">捷克语</string>
      <string id="3516">匈牙利语</string>
      <string id="3517">波兰语</string>
      <string id="3524">芬兰语</string>
      <string id="3525">土耳其语</string>
      <string id="3526">俄语</string>
      <string id="3528">乌克兰语</string>
      <string id="3531">爱沙尼亚语</string>
      <string id="3532">立陶宛语</string>
      <string id="3547">日语</string>
      <string id="3548">韩国语</string>
      <string id="3549">简体中文</string>
      <string id="3550">繁体中文</string>
      <string id="3570">俄语 - 英语</string>
      <string id="3571">乌克兰语 - 英语</string>
      <string id="3603">拉丁语</string>
      <string id="3604">拉脱维亚语</string>
      <string id="3614">数字</string>
      <string id="3615">字母</string>
      <string id="3634">哈萨克语</string>
      <string id="3636">乌兹别克语</string>
      <string id="4001">
        无法扫描请求的图像。
		请检查扫描仪是否正确连接。如果系统没有足够内存，请尝试降低图像分辨率或尺寸。
      </string>
      <string id="4005">
        您未通过验证。
		请检查用户 ID 和密码，然后重试。
      </string>
      <string id="4006">
        自动进纸器为空。
		请将要扫描的图像或文档放在进纸器中。
      </string>
      <string id="4007">
        自动进纸器卡纸。
		请从进纸器中取出被卡住的纸张。
      </string>
      <string id="4008">
        扫描仪盖开启。
		请关上盖板。
      </string>
      <string id="4009">
        扫描仪已锁定。
		请解锁后再试。
      </string>
      <string id="4010">
        扫描仪设备正忙。
		请稍候，然后重新扫描。
		如果再次看到此信息，请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。
      </string>
      <string id="4011">
        不允许用此设备扫描文档。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4012">
        扫描仪设备没有响应。
		请检查扫描仪设备是否打开及是否连接到计算机。
      </string>
      <string id="4013">
        您剩余统计不足，无法使用此设备。
		请检查作业统计权限，然后重试。
      </string>
      <string id="4014">
        加密过程中出错。
		请关闭安全选项然后重试。
      </string>
      <string id="4015">由于检测到纸币，作业已取消。</string>
      <string id="4016">
        无法创建或打开文件：
		%s
      </string>
      <string id="4017">输出文件路径太长</string>
      <string id="4018">OCR 软件中出错</string>
      <string id="4019">可能由于您系统中的磁盘空间或内存不足或者设备端出现问题，当前的处理失败。未保存输出图像。</string>
      <string id="4020">找不到匹配的图像，因此没有装订对象。未创建输出海报。</string>
      <string id="4021">连接到扫描仪设备时出错。请从设备组合框中重新选择它，再次初始化连接。如果这样仍不行，请关闭设备，然后再打开它，等它完成暖机。</string>
      <string id="4022">设备错误。该设备平台上不支持此操作。请从支持站点获取正确版本的设备软件、</string>
      <string id="4023">无法访问设备。它不存在或正忙，或者您没有足够的权限访问它。</string>
      <string id="4024">与设备通信时发生 I/O 错误。请稍后重试扫描。如果这样仍不行，请关闭设备，然后再打开它，等它完成暖机</string>
      <string id="4025">选择的区域太小。未保存输出图像。</string>
      <string id="4026">连接的设备不支持通过 USB 扫描。请选择其他设备。</string>
      <string id="4501">自动</string>
      <string id="4502">平板</string>
      <string id="4503">ADF</string>
      <string id="4504">ADF 双面 - 短边</string>
      <string id="4505">ADF 双面 - 长边</string>
      <string id="4506">自动曝光</string>
      <string id="4507">自动颜色平衡</string>
      <string id="4508">自动拉伸</string>
      <string id="4509">自动旋转</string>
      <string id="4510">背景消除</string>
      <string id="4512">页面分离</string>
      <string id="4513">中心区域校正</string>
      <string id="4514">多个自动修剪</string>
      <string id="4515">单个自动修剪</string>
      <string id="4516">自定义选择</string>
      <string id="4517">扫描</string>
      <string id="4518">扫描</string>
      <string id="4519">背景消除自定义级别 %d</string>
      <string id="4520">删除空白页</string>
      <string id="4610">去边</string>
      <string id="33804">上次使用的设置</string>
      <string id="33805">图像扫描</string>
      <string id="33806">文档扫描</string>
      <string id="33807">文本转换</string>
      <string id="33808">书籍扫描</string>
      <string id="109">警告</string>
      <string id="207">发送</string>
      <string id="208">完成</string>
      <string id="2107">修剪</string>
      <string id="2151">导入文件...</string>
      <string id="2218">选择模式</string>
      <string id="2219">手形工具</string>
      <string id="6013">图像已成功保存</string>
      <string id="6014">保存已取消</string>
    </strings>
  </module>
  <module id="EDCSend.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="201">Facebook</string>
      <string id="202">Flickr</string>
      <string id="203">Picasa</string>
      <string id="204">Google</string>
      <string id="205">Twitter</string>
      <string id="207">取消</string>
      <string id="208">上传</string>
    </dlg>
    <dlg id="201">
      <string id="caption"></string>
      <string id="2">取消</string>
    </dlg>
    <strings>
      <string id="100">EDCSend</string>
      <string id="101">Easy Document Creator</string>
    </strings>
  </module>
  <module id="EDCSender.xml">
    <strings>
      <string id="100">推文</string>
      <string id="101">请检查网络与网络管理员之间建立的安全限制。 为了保证 Easy Document Creator 中 SNS 上传的正常运行，需要无限制的网络环境用于 HTTPS 通信。</string>
      <string id="102">验证错误</string>
      <string id="103">返回</string>
      <string id="104">上传: {0}</string>
      <string id="105">上传</string>
      <string id="106">上传进行中</string>
      <string id="107">取消</string>
      <string id="108">图像上传错误</string>
      <string id="109">Version of the software you are using can be obsolete. Please, check for a new version.</string>
      <string id="110">无效的图像文件或不支持的文件格式</string>
      <string id="111">超出配额</string>
      <string id="112">Cannot find user profile. You have to register into G+ first. Then, try upload process again.</string>
      <string id="113">图像上传成功</string>
      <string id="114">图像上传已取消</string>
      <string id="401">未授权用户</string>
      <string id="403">访问拒绝</string>
      <string id="413">图像文件太大。</string>
      <string id="500">服务器系统错误。</string>
      <string id="503">无法连接到服务器。</string>
      <string id="504">超时已过期。</string>
      <string id="505">您的图像太大，服务器无法接受它。您可以尝试以较低的分辨率扫描它们。</string>
      <string id="506">请确保根据需要完成服务器认证、用户帐户依然有效并且密码未过期。</string>
    </strings>
  </module>
  <module id="EDCSenderInstall.xml">
    <strings>
      <string id="100">用于 Easy Document Creator 的 SNS 上传</string>
      <string id="101">该安装包将设置用于 Easy Document Creator 应用程序的 SNS 上传功能。</string>
    </strings>
  </module>
  <module id="EDCSwitch.xml">
    <menu id="208">
      <menu id="Context Menu">
        <string id="Context Menu">上下文菜单</string>
        <string id="1">删除</string>
        <string id="2">移到顶部</string>
        <string id="3">向上移动</string>
        <string id="4">向下移动</string>
        <string id="5">移到底部</string>
      </menu>
    </menu>
    <dlg id="102">
      <string id="caption">
      </string>
    </dlg>
    <strings>
      <string id="100">EDCSwitch</string>
      <string id="101">扫描</string>
      <string id="102">SNS 上传</string>
      <string id="103">电子书转换</string>
      <string id="104">选择</string>
      <string id="105">是否要删除该配置文件？</string>
      <string id="2006">启动</string>
      <string id="33650">选择扫描配置文件</string>
      <string id="33651">选择扫描形式</string>
      <string id="33800">扫描到 SNS</string>
      <string id="33801">现有文件到 SNS</string>
      <string id="33802">扫描到电子书</string>
      <string id="33803">现有文件到电子书</string>
      <string id="33804">上次使用的设置</string>
      <string id="33805">图像扫描</string>
      <string id="33806">文档扫描</string>
      <string id="33807">文本转换</string>
      <string id="33808">书籍扫描</string>
      <string id="33809">海报装订</string>
      <string id="33810">自定义扫描</string>
      <string id="35750">
        请从列表中选择预定义扫描配置文件或将其打开，
		修改并保存您自己的文件。
      </string>
      <string id="35751">请选择处理图像的形式。</string>
      <string id="35800">扫描一个或多个图像之后，用户可将其上传到社交网站。如图所示，将要扫描的图像放在平板上或放在 ADF 中。</string>
      <string id="35801">用户可将所选的图像文件上传到社交网站。</string>
      <string id="35802">扫描一个或多个图像之后，用户可将其转换为电子书格式并将电子书保存到本地文件夹或将其附加到电子邮件中。请将要扫描的图像放在平板上或放在 ADF 中。</string>
      <string id="35803">用户可将所选的图像文件转换为电子书格式并将电子书保存到本地文件夹。</string>
      <string id="35804">用户可以使用上一次打开的扫描类型中使用的相同设置扫描和处理图像或文档。请将要扫描的图像放在平板上或 ADF 中。</string>
      <string id="35805">扫描一个或多个图像之后，用户可将图像保存到本地文件夹，将其附加到电子邮件中或将其上传到 SNS 网站。如图所示，将要扫描的图像放在平板上或放在 ADF 中。</string>
      <string id="35806">扫描一个或多个文档之后，用户可将图像保存到本地文件夹，将其附加到电子邮件中或将其上传到 SNS 网站。如图所示，将要扫描的文档放在平板上或放在 ADF 中。</string>
      <string id="35807">扫描一个或多个文档之后，用户可将其转换为文本格式并将文档保存到本地文件夹或将其附加到电子邮件中。如图所示，将要扫描的文档放在平板上或放在 ADF 中。</string>
      <string id="35808">扫描一本书后，用户可将页面图像保存到本地文件夹，将它附加到电子邮件中或将它上传到 SNS 站点。如图所示，将要扫描的书放在平板上</string>
      <string id="35809">将大图像分段扫描后，用户可以将它们装订在一起，重新创建出更大的图像并将图像保存在本地文件夹中、将它附加到电子邮件中或上传到 SNS 站点。如图所示，将要扫描的图像放在平板上。</string>
      <string id="35810">使用所选的扫描设置扫描图像后，用户可将图像保存到本地文件夹，将它附加到电子邮件中或上传到 SNS 站点。请将要扫描的图像放在平板上或 ADF 中。</string>
    </strings>
  </module>
  <module id="EDCUpload.xml">
    <dlg id="106">
      <string id="caption">
      </string>
    </dlg>
    <strings>
      <string id="100">EDCUpload</string>
      <string id="103">电子书转换</string>
      <string id="104">共享</string>
      <string id="105">转换</string>
      <string id="107">添加图像</string>
      <string id="108">保存</string>
      <string id="109">是否要将文件转移到另一位置？</string>
      <string id="110">文件已保存。</string>
      <string id="2004">取消</string>
      <string id="2005">上一步</string>
      <string id="2006">下一步</string>
      <string id="2500">由于无法加载一个或多个输出图像，转换失败。</string>
      <string id="2501">无法转换为所需要的文件格式。</string>
      <string id="2502">可能由于您系统中的内存或磁盘空间不足，转换失败。未保存输出文件。</string>
    </strings>
  </module>
</resources>